bucket          = "lab-stack-canary-s3-backend"
key             = "lab-stack-canary-s3-backend-canary.tfstate"
dynamodb_table  = "lab-stack-canary-s3-backend-locks"
encrypt         = true
region          = "eu-west-1"